/* ------------------------------------------------------------ *\
	Link more
\* ------------------------------------------------------------ */

.link-more {
	position: relative;
	padding-right: 12px;
	text-decoration: none;
	color: #000000;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;

	.ico-arrow {
		position: absolute;
		top: 1px;
		right: -3px;
		display: inline-block;
		width: 8px;
		height: 8px;
		transform: rotate(45deg);
		border-right: 1px solid #000;
		border-top: 1px solid #000;
		transition: border-color .4s;
		transform-origin: 0 0;
	}

	&:hover {
		.ico-arrow {
			border-color: #98262A;
		}
	}
}

/* ------------------------------------------------------------ *\
	Link more white
\* ------------------------------------------------------------ */

.link-more--white {
	color: #fff;

	.ico-arrow {
		border-color: #fff;
	}
}

/* ------------------------------------------------------------ *\
	Link order
\* ------------------------------------------------------------ */

.link-order {
	font-size: 14px;
	font-weight: 600;
	padding-right: 22px;
	position: relative;
	text-decoration: none;
	letter-spacing: 0.05em;
	color: #000 !important;

	&:before {
		content: '';
		display: inline-block;
		width: 6px;
		height: 6px;
		border-left: 1px solid #000;
		border-bottom: 1px solid #000;
		position: absolute;
		top: 4px;
		right: 0;
		transform: rotate(-45deg);
		transition: top .4s, transform .4s, border-color .4s;
	}
}
